blockquote p{
    padding:0;
    margin-top:10px;
    margin-bottom:0px;
}

blockquote h3{
	margin:10px 0px 10px 0px !important;	
}

blockquote:not(.large-quote):not(.small-blockquote){
/* blockquote:not(.large-quote .small-blockquote) { */
    background: none repeat scroll 0 0 #ebedf0;
    /* border-left: 4px solid #0e87cd; */
    clear: both;
    margin: 0 1px 20px 0;
    /* padding: 5px 1px 5px 15px; */
    padding : 5px 10px 15px 15px;
}

.embeddedContent {
    height: 0;
    padding: 25px 20px 56.25%;
    position: relative;
}

.embeddedContent iframe{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.js_img__holder{
	float:left;
	background-color:#fff; 
	width:20%;
	text-align:center;
	height:100px;
}

.js_img_sidebar_holder{
	background-color: #fff;
	float: left;
	height: 100px;
	margin: 5px 10px 5px 5px;
	padding: 5px;
	text-align: center;
	width: 50%;
}

.js_side_media{
	height:100px;
	margin:5px;
	padding:5px;
}

.site-header__search .btn { 
	padding-top: 4px; 
	padding-bottom: 4px;
}

.site__aside-block .media__img {
  /*   max-width: 15px; */
    display: inline-block;
}

.article-main__author .media .media__img{
	max-width: 30px;
}

.media__img {
   /*  margin-left: 20px; */
    margin-right: 20px;
}

.article-main__author .media .media__img.bottom{
	max-width: none !important;
}

.media__img.bottom {
    margin-left: 20px;
    margin-right: 20px;
}

.media, .media__body.bottom {
    padding-right: 5px;
}

.form__row img{
	max-width: 140px;
}
/*
.article-main .small-blockquote{
	 background: none repeat scroll 0 0 #ebedf0;     
	 border-left: 4px solid #0e87cd;     
	 clear: both;     
	 margin: 0 1px 20px 0;     
	 padding: 10px 20px 1px 15px;
	 font-style: normal;
	 color:#000;
}
*/

/*
.article-main .small-blockquote:before {
    content: "" !important;
    left: -50px;
}

.article-main .small-blockquote:after {
    content: "";
    left: -50px;
}

.article-main .small-blockquote h2{
	margin-top:0px;
}
*/

.sidebar-plain-link{
	padding-left:10px;
}

.footer__partners ul {
    display: inline-block;
    float: none !important;
}

.footer_center{
	text-align: center;
}
.plus{
	text-align: center;
	cursor: pointer;
}

span.socials__item .plus{
	cursor: pointer;
}

span.socials__item:hover{
	background-color: #000;
}

.socials__item--mail{
	padding-right:15px;
}
  
.socials__item--mail[href]:hover,
.socials__item--mail[ng-click]:hover {
  background-color: #000 !important; }
  
.margin-top-5 {
    margin-top: 5px !important;
}
.theme-bgcolor {
    background-color: #0d87cd;
}

.socialshare div.socialcontainer {
    float: left;
    margin: 0 10px 0 0;
}

.category-title a.special {
    color: #fff;
    display: inline;
    margin-left: 173px;
    position: absolute;
}

#share_email_box {
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    color: #666;
    font-size: 15px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    width: 48px;
}
#share_email_box_pixel {
    background-color: #ccc;
    height: 1px;
    margin-left: 1px;
    width: 48px;
}
#share_email_box_pixel_2 {
    background-color: #ccc;
    height: 1px;
    margin-left: 1px;
    margin-top: 0px;
    width: 48px;
}
#share_email_box a {
    color: #666;
    text-decoration: none;
}
#share_email_box_count_inside {
    border-color: #fff;
    border-style: solid;
    border-width: 0px;
    padding: 4px 0;
    text-decoration: none;
}
#share_email_box_email {
    background-image: -moz-linear-gradient(center top , #fff, #dedede);
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    width: 48px;
}
#share_email_box_email a {
    color: #666;
    display: block;
    height: 20px;
    text-decoration: none;
}
#share_email_box_arrow_4 {
    background-color: #fff;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    height: 1px;
    margin-left: 9px;
    margin-top: -1px;
    width: 5px;
}
#share_email_box_arrow_5 {
    background-color: #fff;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    height: 1px;
    margin-left: 10px;
    width: 3px;
}
#share_email_box_arrow_6 {
    background-color: #fff;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    height: 1px;
    margin-left: 11px;
    width: 1px;
}
#share_email_box_arrow_7 {
    background-color: #ccc;
    border-width: 0;
    height: 1px;
    margin-bottom: 2px;
    margin-left: 12px;
    width: 1px;
}




#share_twitter_box {
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    color: #666;
    font-size: 15px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    width: 48px;
}
#share_twitter_box_pixel {
    background-color: #ccc;
    height: 1px;
    margin-left: 1px;
    width: 48px;
}
#share_twitter_box_pixel_2 {
    background-color: #ccc;
    height: 1px;
    margin-left: 1px;
    margin-top: 0px;
    width: 48px;
}
#share_twitter_box a {
    color: #666;
    text-decoration: none;
}
#share_twitter_box_count_inside {
    border-color: #fff;
    border-style: solid;
    border-width: 0px;
    padding: 4px 0;
    text-decoration: none;
}
#share_twitter_box_twitter {
  
    width: 60px;
}
#share_twitter_box_twitter a {
    color: #666;
    display: block;
    height: 20px;
    text-decoration: none;
}
#share_twitter_box_arrow_4 {
    background-color: #fff;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    height: 1px;
    margin-left: 9px;
    margin-top: -1px;
    width: 5px;
}
#share_twitter_box_arrow_5 {
    background-color: #fff;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    height: 1px;
    margin-left: 10px;
    width: 3px;
}
#share_twitter_box_arrow_6 {
    background-color: #fff;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    height: 1px;
    margin-left: 11px;
    width: 1px;
}
#share_twitter_box_arrow_7 {
    background-color: #ccc;
    border-width: 0;
    height: 1px;
    margin-bottom: 2px;
    margin-left: 12px;
    width: 1px;
}



#ui-datepicker-div{
	background-color: #DEDEDE;
	padding:5px;
}

.ui-datepicker-title{
	text-align: center;
}
#ui-datepicker-div td{
	text-align: center;
	padding: 10px;
}

.ui-state-default{
	font-weight: bold;
}
.ui-datepicker-next{
	float: right;	
}

.ui-state-active,  .ui-datepicker-current-day,#ui-datepicker-div td:hover{
	background-color:#fff;
}

.footer__rss a{
	color:#000 !important;
}


.footer__rss a:hover{
	color:#0d87cd !important;
}

#articleBody img{
	max-width:100%;
	margin: 0 auto;
	display: block;
}

.adwrapper img {
    display: block;
    margin: 0 auto;
   /*  width: auto !important; */
}
.form__validation-error{
	color:red;
}

.large-quote{
	text-align: center;
}

.comments__body a { break-word:break-all; } 

.meetpixel {
    display: none;
}


.ff_composer .field_label{
	font-weight: normal !important;
}

.freeform-extra input[type='submit']{
	 background-color: #0d87cd;
    border: medium none;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block;
    font-size: 1rem;
    line-height: 24px;
    margin: 0;
    padding: 4px 8px;
    vertical-align: middle;
}

.error{
	border:1px solid red !important;
}

.socialshare{
	display: table-cell;
}
.socialshare div.socialcontainer {
    float: left;
    margin: 0 5px 0 0 !important;
}
.desktop-hide{
 	display:none !important;
}
 	
#whatsapp{

}
#share_whatsapp {
   background-color: #45b724;
   	border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    width: 48px;
    color:#fff;
    height:20px;
}
#share_whatsapp a img{
padding-left:2px;
padding-top:2px;
max-width: 15px;
}
#share_whatsapp a{
	
	 color:#fff !important;
	 font-size: 11px;
}
#share_whatsapp a span{
	
 	display: inline-block;
    padding-left: 5px;
    padding-top: 3px;
    position: absolute;	
}

.ul-footer{
	 margin:10px 0px;
	 list-style:none;
	 padding:0;
}

.ul-footer li{
	display: inline-block;
}

.ul-footer .first input{
	display: inline-block;
	float: none;
	margin-top: 0;
}

.jobs-aside{
	 margin:10px 0px;
	 list-style:none;
	 padding:0;
}

.jobs-aside li{
	display: inline-block;
}

p.comments__body img { max-width: 100% !important; }

.article-main__inner img{
	/* width:100%; */
}

.text-center .img{
	
	max-width: 125px !important;
}

.bolcom-mb{
		display: none;
	}
	
	
.frm-special .ul-footer{
	
	max-width: 300px;
	text-align: left !important;
	margin:15px auto;
	
}

hr.frm-newsletter{
	margin-bottom: 10px !important;
}

.frm-newsletter {
	font-size: 15px;
 }
.frm-newsletter p{
	
	margin: 6px !important;
	
}
.frm-newsletter input[type="email"] {
 	background-color: #fff;
    border: 1px solid #c7c7c7;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 1rem;
    line-height: 24px;
    margin: 0;
    max-width: 200px;
    padding: 4px 8px;
}

.frm-newsletter .btn{
 	background-color: #0d87cd !important;
 	padding: 4px 8px !important;
 	margin-top: -5px;
}

.right{
	text-align: right;
}

.frm-newsletter h1{
	font-size: 20px;
}
/*
.nieuwsbrief-holder h1{
	font-size: 2.875rem;
}
*/


.site-channels__item.site-channel__item--large {
    width:60% !important;
}

.site-channels__item.site-channel__item--large ul {
    -moz-column-count: 3!important;
    -webkit-column-count: 3!important;
    column-count: 3!important;
    -moz-column-gap: 20px!important;
    -webkit-column-gap: 20px!important;
    column-gap: 20px!important;
}

.site-header__top .logo-nima {
    max-width: 75px;
    left: 230px;
    top: 8px;
    position: absolute;
}


@media (min-width: 992px){
	
.site-header__top .logo-nima {
    max-width: 100px;
    left: 385px !important;
    top: 20px !important;;
    position: absolute;
}
	
	
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	
	.bolcom-ds{
		display: none;
	}
	
	.bolcom-mb{
		display: block;
	}
	

}



@media (max-width: 599px){

	.bolcom-ds{
		display: none;
	}
	
	.bolcom-mb{
		display: block;
	}
	
}
	
@media (max-width: 399px){

	.bolcom-ds{
		display: none;
	}
	
	.bolcom-mb{
		display: block;
	}
	
	.socialshare{
		/* display: block; */
	    margin-right: -20px;
	    padding: 0 !important;
	    max-width: 200px;
	    margin: 0 auto;
	}
 	.desktop-hide{
	 	display: block !important;
 	}
 	
 	#share_email_box_pixel {
	    background-color: #ccc;
	    height: 1px;
	    margin-left: 1px;
	    width: 60px;
	}
	#share_email_box{
		width: 59px;
	}
	#share_email_box_email,#share_email_box_pixel_2{
		width:60px;
	}
	
	#share_whatsapp{
		width:60px;
	}
	
	#share_email_box_email img{
		 padding-left: 7px;
		 padding-top: 2px;
		 max-width: 48px;
	}
 }
